# name: configure discus
# desc: configuration manifest for discus module
# auth: Kai Burghardt <wiz at KaiBurghardt.de>
#  vim: set tw=140 ts=4 noet bs=eol,start,indent fdm=marker:

# YARD user documentation {{{
# @abstract
#   This is a private class.
# }}}
class discus::config {
	file { 'discusrc':
		ensure                        => file,
		path                          => $discus::discusrc_path,
		mode                          => $discus::discusrc_mode,
		owner                         => $discus::discusrc_owner,
		group                         => $discus::discusrc_group,
		content                       => template($discus::discusrc_template),
	}
}
# EOF
