# name: install discus
# desc: install manifest for discus module
# auth: Kai Burghardt <wiz at KaiBurghardt.de>
#  vim: set tw=140 ts=4 noet bs=eol,start,indent fdm=marker:

# YARD user documentation {{{
# @abstract
#   This is a private class.
# }}}
class discus::install {
	$_ensure                       = $discus::latest_instead_of_present ? {
		true                          => latest,
		default                       => present,
	}
	
	package { 'discus':
		ensure                        => $_ensure,
	}
}
# EOF
